Bug 1889240 - [DDF] Add links to the RHEL specific man pages wherever they are mentioned in the documentation.
Summary: [DDF] Add links to the RHEL specific man pages wherever they are mentioned in...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Fiala
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 06:26 UTC by Direct Docs Feedback
Modified: 2020-11-03 20:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-02 14:41:41 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-10-19 06:26:18 UTC
Add links to the RHEL specific man pages wherever they are mentioned in the documentation.

Reported by: sbi_pe2_linux

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/considerations_in_adopting_rhel_8/security_considerations-in-adopting-rhel-8#annotations:280abc55-3213-4e2d-9ab0-fa183e6489cc

Comment 4 Jan Fiala 2020-11-02 14:41:41 UTC
Thank for the suggestion. We provide references to specific man pages and leave it up to the user to read them as they see fit. You can open them on your system using the `man` command or search for them on a man page aggregator. In fact, there is no way to link to RHEL-specific man pages from the documentation.


Note You need to log in before you can comment on or make changes to this bug.